body,
html {
  height: 100%;
}

a {
  color: #006bd6;
}

b {
  font-weight: 600;
}

.MuiScopedCssBaseline-root {
  background-color: #fff !important;
}

.MuiPaper-root {
  border-radius: 4px;
}

.MuiPaper-rounded {
  border-radius: 20px;
}

.MuiButton-containedSecondary {
  box-shadow: none;
}
.MuiButton-containedSecondary:hover {
  background-color: rgba(25, 118, 210, 0.04);
  box-shadow: none;
}

.MuiPaginationItem-textWhite {
  color: #fff;
}

.MuiPaginationItem-textWhite.Mui-selected {
  color: #000;
}

.RaSimpleFormIterator-action {
  visibility: visible !important;
}

.charac-brands .RaSimpleFormIterator-line {
  display: flex;
}

/* Marker tweaks */
.maplibregl-popup-close-button {
  display: none;
}

.maplibregl-popup-content {
  padding: 0 !important;
  box-shadow: none !important;
  background-color: transparent !important;
  border: none !important;
}
